
Master CRM - Feature #1676
Order Management - View Order Details
05/21/2021 11:05 AM - Sidra  Ghaffar

Status: New Start date: 05/21/2021
Priority: Normal Due date:
Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 20.00 hours
Target version:
Description

History
#1 - 05/21/2021 10:06 AM - hassaan majeed
- Estimated time set to 20.00

#2 - 05/21/2021 02:25 PM - hassaan majeed
- % Done changed from 20 to 40

21-05-2021

Order Management - View Order Details - 4 hours

#3 - 05/24/2021 03:01 PM - hassaan majeed
- % Done changed from 40 to 60

24-05-2021

Order Management - View Order Details - 4 hours and 20 minutes
